package com.changda.gjjapp.zhfwpt.dto.wjdc;

import com.fasterxml.jackson.annotation.JsonProperty;

public class M_WJDC_ORDERDto {

    // 问卷ID
    @JsonProperty("WJID")
    private String wjid;

    // 问卷名称
    @JsonProperty("WJMC")
    private String wjmc;

    // 是否启用（1.启用0.不启用）
    @JsonProperty("SFQY")
    private String sfqy;

    // 问卷周期开始时间
    @JsonProperty("WJZQKSSJ")
    private String wjzqkssj;

    // 问卷周期结束时间
    @JsonProperty("WJZQJSSJ")
    private String wjzqjssj;

    // 问卷周期结束时间
    @JsonProperty("CJSJ")
    private String cjsj;

    public String getWjid() {
        return wjid;
    }

    public void setWjid(String wjid) {
        this.wjid = wjid;
    }

    public String getWjmc() {
        return wjmc;
    }

    public void setWjmc(String wjmc) {
        this.wjmc = wjmc;
    }

    public String getSfqy() {
        return sfqy;
    }

    public void setSfqy(String sfqy) {
        this.sfqy = sfqy;
    }

    public String getWjzqkssj() {
        return wjzqkssj;
    }

    public void setWjzqkssj(String wjzqkssj) {
        this.wjzqkssj = wjzqkssj;
    }

    public String getWjzqjssj() {
        return wjzqjssj;
    }

    public void setWjzqjssj(String wjzqjssj) {
        this.wjzqjssj = wjzqjssj;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

}
